ViaBackwards 4.1.1

Allow older versions to connect to your Minecraft server.

  1. Version 4.0.1 - 1.17.1 server support

    kennytv
    Requires ViaVersion 4.0.1
    • Added 1.17.1 server support
    • Fixed 1.17->1.16 ping packet sending (by SuspiciousActivity)
    • Fixed 1.17->1.16 map data handling
    • Fixed some 1.17->1.16 and 1.16->1.15 particles
    • Fixed 1.15->1.14 immediate respawn gamerule
    • Fixed entities becoming invisible after you die with a <=1.12 client on a 1.16+ server
    • Fixed issues with plugins sending bad metadata packets
    • Fixed issues with custom world height
Return to update list...